document.addEventListener("DOMContentLoaded", function(){ window.addEventListener("DOMContentLoaded", function(){
	UAGBTimelineClasses( {"block_id":"8a7f53ff","timelinAlignment":"center","timelinAlignmentTablet":"left","timelinAlignmentMobile":"left"}, '.uagb-block-8a7f53ff' );
});
window.addEventListener("resize", function(){
	UAGBTimelineClasses( {"block_id":"8a7f53ff","timelinAlignment":"center","timelinAlignmentTablet":"left","timelinAlignmentMobile":"left"}, '.uagb-block-8a7f53ff' );
});
 });